.grid-container {
  display: grid;
  grid-template:
    'name'
    'title'
    'description'
    'button';
  grid-gap: 32px;
  width: 60%;
  margin: auto;
  padding-top: 176px;
  max-width: 800px;
}

.grid-container > div {
  text-align: left;
  font-family: 'Open Sans', sans-serif;
}

.item1 { 
  grid-area: name; 
  color: #878787;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}

.item2 { 
  grid-area: title; 
  color: #0E0E0E;
  font-size: 80px;
  font-weight: 900;
  line-height: 120%;
  letter-spacing: -2px;
}

.item3 { 
  grid-area: description; 
  color: #878787;
  font-size: 16px;
  font-weight: 400;
  width: 50%;
  padding-top: 40px;
  padding-bottom: 8px;
}
.item4 { 
  grid-area: button; 
  height: 44px;
  padding-bottom: 80px;
}

a {
  letter-spacing: 3px;
  border: 1px solid #0E0E0E;
  padding: 12px 32px 12px 32px;
  color: #0E0E0E;
  transition: all ease .5s;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  position: relative;
  top: 10px;
  left: -32px;
}

a:hover {
  color: #878787;
}

a:before {
  content: "";
  position: relative;
  border-bottom: 1px solid #0E0E0E;
  width: 32px;
  height: 1px;
  left: 16px;
  top: 10px;
  float: left;
  transition: all ease .5s;
}

a:hover:before {
  left: 170px;
}

@media (max-width: 600px) {
  .grid-container {
    grid-gap: 16px;
    width: 90%;
    margin: auto;
    padding-top: 88px;
  }
  .item2 { 
    font-size: 60px;
  }
  .item3 { 
    width: 100%
  }
}